table {
  width: 100%;
  max-width: 1400px;
}

.container-main{
  padding-bottom: 20px;;
}

th.mat-sort-header-sorted {
  color: black;
}
tr.mat-row{
  height: 25px;
}
.mat-form-field {
  margin-right: 12px;
  width: 66.6%;
  margin-top: 50px;
}
.matInput{
  width: 80%;
}
.example-sidenav-content{
  width: 100%;
}
.number_order{
  width: 50px;
}
.mat-header-cell{
  padding-left: 20px;
  padding-right: 20px;
}


.mat-cell {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 80%;
}

.success{
  background-color: darkgreen;
}
.mat-row {
  cursor: pointer;
}
.mat-row:hover {
  background-color: #313131;
}
.client{
}
.address{
  width: 300px;
}
.id{
  max-width: 50px;
}
.data{
  max-width: 80px;
}
th{
  font-size: 80%;
}
td{
  font-size: 80%;
}

